Commit 1b0cf2d1 authored by Jonne Haß's avatar Jonne Haß

bump compass & sass

parent fb6d3db7
......@@ -35,6 +35,11 @@ spec/fixtures/*.fixture.*
coverage/
xml_locales/
# Sprites
app/assets/images/branding-*.png
app/assets/images/icons-*.png
app/assets/images/social_media_logos-*.png
#Documentation
.yardoc/
doc/
......
......@@ -55,8 +55,8 @@ gem 'rack-cors', '0.3.1', :require => 'rack/cors'
# CSS
gem 'bootstrap-sass', '2.3.2.2'
gem 'compass-rails', '2.0.0'
gem 'sass-rails', '4.0.4'
gem 'compass-rails', '2.0.4'
gem 'sass-rails', '5.0.1'
gem 'autoprefixer-rails', '5.1.7'
# Database
......
......@@ -97,7 +97,7 @@ GEM
timers (~> 4.0.0)
childprocess (0.5.5)
ffi (~> 1.0, >= 1.0.11)
chunky_png (1.3.3)
chunky_png (1.3.4)
coderay (1.1.0)
coffee-rails (4.1.0)
coffee-script (>= 2.2.0)
......@@ -107,12 +107,22 @@ GEM
execjs
coffee-script-source (1.9.1)
columnize (0.9.0)
compass (0.12.7)
compass (1.0.3)
chunky_png (~> 1.2)
fssm (>= 0.2.7)
sass (~> 3.2.19)
compass-rails (2.0.0)
compass (>= 0.12.2)
compass-core (~> 1.0.2)
compass-import-once (~> 1.0.5)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
sass (>= 3.3.13, < 3.5)
compass-core (1.0.3)
multi_json (~> 1.0)
sass (>= 3.3.0, < 3.5)
compass-import-once (1.0.5)
sass (>= 3.2, < 3.5)
compass-rails (2.0.4)
compass (~> 1.0.0)
sass-rails (<= 5.0.1)
sprockets (< 2.13)
configurate (0.2.0)
connection_pool (2.1.1)
crack (0.4.2)
......@@ -277,7 +287,6 @@ GEM
foreman (0.62.0)
thor (>= 0.13.6)
formatador (0.2.5)
fssm (0.2.10)
fuubar (2.0.0)
rspec (~> 3.0)
ruby-progressbar (~> 1.4)
......@@ -581,12 +590,13 @@ GEM
ruby-progressbar (1.7.0)
rubyzip (1.1.7)
safe_yaml (1.0.4)
sass (3.2.19)
sass-rails (4.0.4)
sass (3.4.13)
sass-rails (5.0.1)
railties (>= 4.0.0, < 5.0)
sass (~> 3.2.2)
sprockets (~> 2.8, < 2.12)
sprockets-rails (~> 2.0)
sass (~> 3.1)
sprockets (>= 2.8, < 4.0)
sprockets-rails (>= 2.0, < 4.0)
tilt (~> 1.1)
selenium-webdriver (2.45.0)
childprocess (~> 0.5)
multi_json (~> 1.0)
......@@ -618,7 +628,7 @@ GEM
spring (>= 0.9.1)
spring-commands-rspec (1.0.4)
spring (>= 0.9.1)
sprockets (2.11.3)
sprockets (2.12.3)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
......@@ -690,7 +700,7 @@ DEPENDENCIES
bootstrap-sass (= 2.3.2.2)
capybara (= 2.4.4)
carrierwave (= 0.10.0)
compass-rails (= 2.0.0)
compass-rails (= 2.0.4)
configurate (= 0.2.0)
cucumber-rails (= 1.4.2)
database_cleaner (= 1.4.0)
......@@ -773,7 +783,7 @@ DEPENDENCIES
rspec-instafail (= 0.2.6)
rspec-rails (= 3.1.0)
ruby-oembed (= 0.8.12)
sass-rails (= 4.0.4)
sass-rails (= 5.0.1)
selenium-webdriver (= 2.45.0)
sidekiq (= 3.3.2)
sidetiq (= 0.6.3)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment